Skip to main content
GET
/
v1
/
organizations
/
{id}
/
member-permissions
/
{userId}
Get permission overrides for a specific member (admin only)
curl --request GET \
  --url http://0.0.0.0:3000/v1/organizations/{id}/member-permissions/{userId} \
  --header 'Authorization: Bearer <token>'
[
  {
    "resource_type": "automations",
    "can_view": true,
    "can_create": true,
    "can_edit": true,
    "can_delete": true,
    "can_execute": true
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID da organização

userId
string
required

ID do usuário

Response

Member permission overrides

resource_type
enum<string>
Available options:
automations,
dashboards,
scripts,
config_entries,
tags
can_view
boolean
can_create
boolean
can_edit
boolean
can_delete
boolean
can_execute
boolean